Subject: Ticket Assigned - NEED ESCALATION
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 27 Oct 2022 06:18:03 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED ESCALATION Mona                    1           10:04 AM, 27th Oct                   MAX UAE whatsapp bot                    Hello, welcome to Max!?   مرحبًا بك في ماكس            10:04 AM, 27th Oct                   MAX UAE whatsapp bot                    Hello Mona , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            10:04 AM, 27th Oct                     Mona                    3           10:05 AM, 27th Oct                   MAX UAE whatsapp bot                    Returned some items? Here's how your refund works?    After we receive your returns, we'll carry out a quality check and initiate your refund, depending on your payment method.   Credit or Debit Card- Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   Cash ? - You'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user. This will take 4-7 business days.    If your products have been cancelled, this is how your refund works?    Your refund will depend on your payment method.   Credit or Debit Card- Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   If your return and refund are taking a little longer, don't worry.?  We just need more time to process your returns during sales.    For more details, go to Returns Process and Returns Policy under Help Centre.            10:05 AM, 27th Oct                   MAX UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             10:05 AM, 27th Oct                     Mona                    2           10:05 AM, 27th Oct                   MAX UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             10:05 AM, 27th Oct                     Mona                    1           10:05 AM, 27th Oct                   MAX UAE whatsapp bot                   Please enter your email address           10:05 AM, 27th Oct                     Mona                    [email-masked]           10:05 AM, 27th Oct                   MAX UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           10:05 AM, 27th Oct                   Sohaib                   Hi Mona ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           10:05 AM, 27th Oct                     Mona                    About the refund of the order 9589786799           10:05 AM, 27th Oct                     Mona                    It’s more thn 20 days           10:06 AM, 27th Oct                     Mona                    I hv not received my refund           10:06 AM, 27th Oct                     Mona                    I Hv called so many times           10:06 AM, 27th Oct                     Mona                    But it’s of no use           10:06 AM, 27th Oct                   Sohaib                   . Please allow me a moment to check this for you.           10:07 AM, 27th Oct                     Mona                    K           10:07 AM, 27th Oct                   Sohaib                   We are truly sorry for that as we can see that your order takes more than usual to be refunded to you However Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             10:08 AM, 27th Oct                     Mona                    One of ur agent also replied me same before 10 days.. Nthg happened           10:08 AM, 27th Oct                     Mona                    name was Mais           10:09 AM, 27th Oct                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis,           10:11 AM, 27th Oct                   Sohaib                   We sincerely apologize for any inconvenience caused to you            10:11 AM, 27th Oct                     Mona                    Ok           10:11 AM, 27th Oct                   Sohaib                   Is there anything else I can help you with?           10:12 AM, 27th Oct                     Mona                    No           10:12 AM, 27th Oct                     Mona                    How many days it wl Take           10:12 AM, 27th Oct                   Sohaib                   We will inform you as soon as we get an update from them kindly expected that very soon           10:14 AM, 27th Oct                   Sohaib                   Is there anything else I can help you with?           10:15 AM, 27th Oct                     Mona                    No           10:17 AM, 27th Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:17 AM, 27th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5057931